uuid:
  -
    value: 74a1b3b6-a8a8-4486-a620-ba79a5e23f86
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle-copy-22x.jpg
uri:
  -
    value: 'public://2019-10/rectangle-copy-22x_0.jpg'
    url: /sites/default/files/2019-10/rectangle-copy-22x_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 929581
status:
  -
    value: true
created:
  -
    value: '2019-10-07T12:53:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-07T12:53:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
